TRY_TO_WRITEBACK_INO(9)

NAME
try_to_writeback_inodes_sb - try to start writeback if none underway

SYNOPSIS

int try_to_writeback_inodes_sb(struct super_block * sb, enum wb_reason reason);

ARGUMENTS

sb
    the superblock

reason
    reason why some writeback work was initiated

DESCRIPTION

Implement by try_to_writeback_inodes_sb_nr Returns 1 if writeback was started, 0 if not.

COPYRIGHT